import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MatchresultComponent } from './matchresult.component';

describe('MatchresultComponent', () => {
  let component: MatchresultComponent;
  let fixture: ComponentFixture<MatchresultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MatchresultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MatchresultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
